
Robotics Systems Types - Tasks #1197
rst 0.7 manual build job
10/10/2012 06:12 PM - Anonymous

Status: Resolved Start date: 10/10/2012
Priority: High Due date: 10/15/2012
Assignee: % Done: 100%
Category: documentation Estimated time: 1.00 hour
Target version: rsb-0.7
Description

Create rst 0.7 manual build job, as it is done for rst trunk right now

History
#1 - 10/10/2012 06:14 PM - Anonymous
- Status changed from New to In Progress

#2 - 10/10/2012 06:37 PM - Anonymous
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

https://ci.cor-lab.org/view/rst/job/rst-manual-0.7/
